language=English
# -- Stop POPUP
flexengine.window.stop_title = Exit
flexengine.window.stop_message = Do you want to close the game?
# -- Help Widget
widget.help.help = F1: Help window.
widget.help.show_fps = F11: Enable/Disable fps on screen.
widget.help.debug = F12: Enable/Disable game engine debug.
widget.help.pause = CTRL + P: Pause the game.
widget.help.exit = ESCAPE/ALT+F4: Close the game.
widget.help.screenshot = ALT + PRINTSCREEN: Take screenshot.
# -- General
global.exit = Exit
global.close = Close
global.help = Help
global.loading = Loading
global.fps = FPS
global.game_paused = Game Paused
global.yes = Yes
global.no = No
# -- Settings Window
window.settings.title = FlexEngine - Settings
window.settings.label.title = Settings
window.settings.label.graphics_settings = Graphics Settings
window.settings.label.resolution = Resolution
window.settings.label.renderer = Renderer
window.settings.label.full_screen = FullScreen
window.settings.label.enable_full_screen = FullScreen Enabled
window.settings.label.antialising = Antialising
window.settings.label.text_antialising = Text Antialising
window.settings.label.window_decoration = Window decoration
window.settings.label.general_settings = General Settings
window.settings.label.language = Language
window.settings.label.resource_path = Resources Path
window.settings.label.sound_settings = Sound Settings
window.settings.label.sound = Use sound
window.settings.label.enable_sound = Sound enabled
window.settings.label.general_volume = General Volume
window.settings.label.music_volume = Music Volume
window.settings.label.effects_volume = Effetcs Volume
window.settings.label.audio_channels = Audio Channels
window.settings.label.network = Network Settings
window.settings.label.server_address = Server address
window.settings.label.server_port = Server port
window.settings.label.max_connections = Max connections
window.settings.button.label.cancel = Cancel
window.settings.button.label.save = Save
# -- Decorations Types
no_decoration = No Decoration
native_decoration = Native Decoration
custom_decoration = Custom Decoration
# -- SandBox Scene
sandbox.available_games = Available Games
